<template>
    
</template>

<script>
    export default {
        name: "case3",
        props: ['quest', 'k'],
        data() {
            return {
                question: this.quest,
                key: this.k,
            }
        },
        mounted() {

        },
        methods: {}
    }
</script>

<style scoped>

</style>